Free Support Forum - aspose.com

What's the difference between Aspose.Slides.1.1.dll & Aspose.Slides.1.1.dll?

What’s the difference between Aspose.Slides.1.1.dll & Aspose.Slides.1.1.dll?
Is there something in the documentation for this?

Thanks.

Hi,

Whenever you install Aspose.Slides for .NET using MSI installer, you will find two Aspose.Slides dlls in the GAC, one that requires CLR version 1.1.4322 and the other that requires CLR version 2.0.50727.